
.home a.post-thumbnail img {
    height: 38vh !important;
    object-fit: cover;
}/*
Theme Name: Blog Kit Child
Theme URI: https://wpcharms.com/item/blog-kit/
Template: blog-kit
Author: WP Charms
Author URI: https://wpcharms.com/
Description: Blog Kit is a free minimal blog theme compatible with Elementor page builder. This free blog theme is suitable for fashion, sports, personal, travel and all types of websites. Furthermore, being compatible with Elementor, Blog kit can be used for business, corporate, construction, agency, law firms, spa, fitness, medical, education, and all creative website development. Additionally, This minimalist WordPress blog theme is a speed optimized, simple and easy to use best free WordPress blog theme. Blog Kit is well optimized theme with 95% GTMetrix PageSpeed Score.
Tags: blog,education,translation-ready
Version: 3.0.0.1667885530
Updated: 2022-11-08 06:32:10

*/
@media screen and (max-width : 480px){
	.home div#primary {
    display: block !important;
}
}
.home div#primary {
    display: grid;
    grid-template-columns: auto auto;
    gap: 2rem;
}
.site-info {
    display: none;
}
div#content {
    background: #0000008a;
}
.wp-block-gallery.wp-block-gallery-2 {
    gap: 1rem !important;
}
a.custom-logo-link img {
    width: 50%;
}